
.mean-nav::before {
    content: ""; 
}
div#region-header-second {
    padding-top: 95px;
    margin: auto;
}
#region-branding {
    margin: auto;
    text-align: center;
}

.logo-img {
    height: auto;
    width: 100%;
    margin: auto;
}

div#zone-postscript {
    text-align: center;
}


/********* EVERTHING BLUE *********/

#zone-actioncenter-wrapper {
    background: #13294b;
}

h2.block-title {
    background: transparent;
    color: #13294b;
}
#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
	color: #ffff;
}

.front #block-views-congress-news-block-latest-news h3.field-content a {
    color: #13294b;
}
.more-link a:hover {
    background-color: #13294b;
}





/********* EVERTHING RED *********/

form .btn:hover {
    background: #9d2235;
    border: 1px solid #9d2235;
}
a:hover {
    color: #9d2235;
}
.views-congress-offices-of-noslide h3 a {
    color: #9d2235;
}

.front #block-views-congress-news-block-latest-news h3.field-content a:hover {
    color: #9d2235;
}
#block-views-congress-news-block-latest-news .views-field-created {
    color: #9d2235;
}
.views-field-field-congress-article-type a {
    color: #9d2235;
}
.more-link a {
    background-color: #9d2235;
    border: 1px solid #9d2235;
}
#zone-actioncenter-wrapper h2.block-title::after, #zone-content-wrapper h2.block-title::after, 
#block-boxes-connect-with-box h2.block-title::after, #zone-about-wrapper h2.block-title::after, 
#zone-postscript-wrapper h2.block-title::after {
    background-color: #9d2235;
}
#zone-stayconnected-wrapper {
    background: #9d2235;
}
#block-boxes-congress-service-center i {
    display: block;
    background: #9d2235;
}
#block-boxes-congress-service-center a:hover {
    color: #9d2235;
}
.front #block-boxes-newsletter-signup-simple-bs button {
    display: inline-block;
    color: #fff;
}

.hprotator-text-block {
    background: rgba(0, 0, 0, 0.42);
border-radius: 10px;
}

#zone-branding-wrapper {
    display: block;
    background: #f1f1f1;
}

#zone-branding-wrapper h2.block-title::after {
    content: ' ';
    display: block;
    background-color: #9d2235;
    height: 2px;
    margin: 15px auto;
    width: 120px;
}


#zone-menu-wrapper {
    background: #ffff;
}

#zone-user-wrapper {

    background: #f1f1f1;
}
#block-boxes-newsletter-signup-slideup {
    background: #9d2235 !important;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    transition: transform 1s ease;
    text-align: center;
}